Journey Installation Guide for Pixelmon Generations ModPack 1.12

Discussion in 'General Discussion' started by Maggie, Aug 15, 2017.

  1. DarkMaker15

    DarkMaker15 New Member

    i cant connect to hoenn server, it says "you are already connected to this server" how i fix it?
  2. _Brokencrystal_

    _Brokencrystal_ Ex-Mod/Omni Sub

    make sure you're using the right version, that is reforged not generations, here https://reforged.gg/
    sometimes though when it's told me i'm already connecting and won't it's just my internet connection failing
  3. xXKillerBXx

    xXKillerBXx New Member

    So I keep switching between every different version and re installing it constantly but it still denied me from johto rejecting "FML mod pixelmon 1.41." when i keep switching versions of the modpack but no matter what I do it says that when I try to connect to johto. Someone please help.
  4. _Brokencrystal_

    _Brokencrystal_ Ex-Mod/Omni Sub

    should not require you to switch versions, it is on 1.4.1. are you sure you have the right modpack and that you tried that version exactly? none of the files from in the pixelmon-513-pro were deleted, swapped out, added etc manually?
  5. Mosapotayis

    Mosapotayis Johto Manager Staff Member Manager

    They updated the Pixelmon Generations mod twice in a day as the first version was bugged. Make sure you have the right version installed and all other versions of the mod deleted, you can download Pixelmon Generations 1.4.1 here: https://drive.google.com/file/d/11VjfKNfEbsqjf9N6Yi1U-s6rPFRVWbIu/view
  6. tobiaš

    tobiaš New Member

    toto je super hra
  7. tobiaš

    tobiaš New Member

    Your profile name can only contain letters, numbers and underscores.
  8. tobiaš

    tobiaš New Member

    NA pokemain nema ani sam mitramdir lol len tu tak pišem debilini :D

Share This Page